var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html"));

ft2=new Folder(  "Velkommen", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ophavsret", "Facilities2.html"));

    ft2.addChild(new Item("Garanti", "Facilities3.html"));

    ft2.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html"));

ft2=new Folder(  "Beskrivelse", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html"));

    ft2.addChild(new Item("Telefontaster på Dialog 4224/Dialog 3214", "Facilities7.html"));

    ft2.addChild(new Item("Lampeindikationer", "Facilities8.html"));

    ft2.addChild(new Item("Displayoplysninger", "Facilities9.html"));

    ft2.addChild(new Item("Toner", "Facilities10.html"));

ft2=new Folder(  "Deltagelse", "Facilities11.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Fraværende", "Facilities12.html"));

    ft2.addChild(new Item("Natstilling", "Facilities13.html"));

ft2=new Folder(  "Indkommende opkald", "Facilities14.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Besvarelse af opkald", "Facilities15.html"));

    ft2.addChild(new Item("Lydløst ringesignal", "Facilities16.html"));

ft2=new Folder(  "Udgående opkald", "Facilities17.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Foretage interne opkald", "Facilities18.html"));

    ft2.addChild(new Item("Foretage eksterne opkald", "Facilities19.html"));

    ft2.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilities20.html"));

    ft2.addChild(new Item("Gemme eksternt nummer", "Facilities21.html"));

    ft2.addChild(new Item("Automatisk genopkald", "Facilities22.html"));

    ft2.addChild(new Item("Optaget lokalnummer", "Facilities23.html"));

    ft2.addChild(new Item("Viderestillet lokalnummer", "Facilities24.html"));

    ft2.addChild(new Item("Indbrydning og tvungen afbrydelse", "Facilities25.html"));

    ft2.addChild(new Item("Optaget ekstern linie", "Facilities26.html"));

    ft2.addChild(new Item("Supervisere langdistance-opkald", "Facilities27.html"));

    ft2.addChild(new Item("Kortnumre", "Facilities28.html"));

    ft2.addChild(new Item("Fælles kortnumre", "Facilities29.html"));

    ft2.addChild(new Item("Individuelle kortnumre", "Facilities30.html"));

    ft2.addChild(new Item("Opkald ved hjælp af navn", "Facilities31.html"));

    ft1.addChild(new Item("Telefonbog", "Facilities32.html"));

ft2=new Folder(  "Under et opkald", "Facilities33.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Medhør", "Facilities34.html"));

    ft2.addChild(new Item("Fra håndsæt til håndfri", "Facilities35.html"));

    ft2.addChild(new Item("Fra håndfri til håndsæt", "Facilities36.html"));

    ft2.addChild(new Item("Mute", "Facilities37.html"));

    ft2.addChild(new Item("Viderestilling", "Facilities38.html"));

    ft2.addChild(new Item("Konference", "Facilities39.html"));

    ft2.addChild(new Item("Individuelt hold", "Facilities40.html"));

    ft2.addChild(new Item("Individuelt hold og overvågning", "Facilities41.html"));

    ft2.addChild(new Item("Telefonist-hold", "Facilities42.html"));

    ft2.addChild(new Item("Serieopkald", "Facilities43.html"));

ft2=new Folder(  "Bestilling af kald", "Facilities44.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Viderestil klartone", "Facilities45.html"));

    ft2.addChild(new Item("Bestilling af kald online", "Facilities46.html"));

    ft2.addChild(new Item("Bestilling af kald offline", "Facilities47.html"));

ft2=new Folder(  "Debitering", "Facilities48.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Pris for sidste opkald", "Facilities49.html"));

    ft2.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilities50.html"));

    ft2.addChild(new Item("Udlæsning af samtaleforbrug for andre", "Facilities51.html"));

    ft2.addChild(new Item("Udskrift", "Facilities52.html"));

    ft2.addChild(new Item("Integreret systemkontrol", "Facilities53.html"));

    ft2.addChild(new Item("Telefonistdirigeret kald", "Facilities54.html"));

ft2=new Folder(  "Viderestilling af opkald", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Skift viderestillingsadressen for et andet lokalnummer", "Facilities56.html"));

ft2=new Folder(  "Fraværsmeddelelse", "Facilities57.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Indtast information", "Facilities58.html"));

    ft2.addChild(new Item("Skifte information", "Facilities59.html"));

    ft2.addChild(new Item("Modtage information om viderestillede opkald", "Facilities60.html"));

ft2=new Folder(  "Meddelelser", "Facilities61.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Password-beskyttelse", "Facilities62.html"));

    ft2.addChild(new Item("Fælles mailbox-system", "Facilities63.html"));

    ft2.addChild(new Item("Send meddelelse", "Facilities64.html"));

    ft2.addChild(new Item("Gentag meddelelse", "Facilities65.html"));

    ft2.addChild(new Item("Skift afsenders lokalnummer", "Facilities66.html"));

    ft2.addChild(new Item("Kontrollere sendte meddelelser", "Facilities67.html"));

    ft2.addChild(new Item("Videresende en talemeddelelse", "Facilities68.html"));

    ft2.addChild(new Item("Returnerede meddelelser", "Facilities69.html"));

    ft2.addChild(new Item("Diktafonfunktion", "Facilities70.html"));

ft2=new Folder(  "Sikkerhed", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ændre password", "Facilities72.html"));

    ft2.addChild(new Item("Forbigå spærret lokalnummer", "Facilities73.html"));

    ft2.addChild(new Item("Spær lokalnummer", "Facilities74.html"));

ft2=new Folder(  "Gruppefunktioner", "Facilities75.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nøglesystem", "Facilities76.html"));

    ft2.addChild(new Item("Supervision/telefondeltagelse", "Facilities77.html"));

    ft2.addChild(new Item("Højttalersøgning", "Facilities78.html"));

    ft2.addChild(new Item("Fællesklokke", "Facilities79.html"));

    ft2.addChild(new Item("Gruppesøgning", "Facilities80.html"));

ft2=new Folder(  "ISDN-faciliteter", "Facilities81.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummeridentifikation", "Facilities82.html"));

    ft2.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities83.html"));

    ft2.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities84.html"));

    ft2.addChild(new Item("Identifikation af diverse opkald", "Facilities85.html"));

    ft2.addChild(new Item("Hemmeligt nummer", "Facilities86.html"));

ft2=new Folder(  "Andre nyttige funktioner", "Facilities87.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Påmindelse", "Facilities88.html"));

    ft2.addChild(new Item("Baggrundsmusik", "Facilities89.html"));

    ft2.addChild(new Item("Dørtelefon", "Facilities90.html"));

    ft2.addChild(new Item("Intercom-linie", "Facilities91.html"));

    ft2.addChild(new Item("Direct Inward System Access (DISA)", "Facilities92.html"));

    ft2.addChild(new Item("Kontonummer", "Facilities93.html"));

    ft2.addChild(new Item("Menuvalg", "Facilities94.html"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities95.html"));

ft2=new Folder(  "Skriv tekst", "Facilities96.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ringesignal", "Facilities97.html"));

    ft2.addChild(new Item("Personlige indstillinger", "Facilities98.html"));

ft2=new Folder(  "Tilbehør", "Facilities99.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sidemodul", "Facilities100.html"));

    ft2.addChild(new Item("Tilbehørssæt", "Facilities101.html"));

    ft2.addChild(new Item("Ekstra håndsæt", "Facilities102.html"));

    ft2.addChild(new Item("Båndoptager", "Facilities103.html"));

    ft2.addChild(new Item("Headset – Dialog 4224 Operator", "Facilities104.html"));

    ft2.addChild(new Item("Headset – Dialog 3214", "Facilities105.html"));

    ft1.addChild(new Item("Ordliste", "Glossary.html"));

    ft1.addChild(new Item("Nyttige tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
